Consumer Affairs Admin Issues - Bug #13452

Admin --> Login --> Dashboard --> Complaint Management --> These fields doesn't show on frontend
side and need to comment on from backend side also

04/07/2025 01:24 PM - Mohd Irfan

Status: Closed Start date: 04/07/2025
Priority: Normal Due date:

Assignee: Akash Garg % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
These fields doesn't show on frontend side and need to comment on from backend side also

See attached screenshot/screen Record:
History

#1 - 04/07/2025 05:14 PM - Akash Garg

- Status changed from New to Resolved

#2 - 04/08/2025 03:51 PM - Mohd Irfan
- File clipboard-202504081551-wo5nc.png added

- Status changed from Resolved to Closed

Fixed!
